
Redmine - Feature #10861

Processing incoming e-mails from anonymus users 

2012-05-09 13:00 - Andrea Saccavini

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email receiving Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

It is necessary to put the "from" address of an incoming e-mail processed by redmine in a custom filed when the option

"unknown_user=" is not set to "create" but is set to "accept". It is not possible to allow the creation of new accounts automatically due

to a risk of DoS in case of SPAM!

This feature will make possible to have informations about the sender e-mail address in the issue.

Thanks

Related issues:

Is duplicate of Redmine - Feature #11212: save sender email to issue when mai... New

History

#1 - 2013-01-15 12:46 - Gregory Engels

+1

#2 - 2019-02-09 08:54 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #11212.

#3 - 2019-02-09 08:54 - Go MAEDA

- Is duplicate of Feature #11212: save sender email to issue when mail import and unknown_user=accept no_permission_check=1 added
